import * as React from 'react';
import { ReactComponent as Icon } from "./RowLimit.js";
import createIcon from "../create-icon";
var RowLimit = createIcon(Icon);
export default /*#__PURE__*/React.memo(RowLimit);

